<p id="notice"><%= notice %></p>

<h1>Movie Tag Counts</h1>

<table>
  <thead>
    <tr>
      <th>Movie</th>
      <th>Movie tag</th>
      <th>Count</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @movie_tag_counts.each do |movie_tag_count| %>
      <tr>
        <td><%= movie_tag_count.movie %></td>
        <td><%= movie_tag_count.movie_tag %></td>
        <td><%= movie_tag_count.count %></td>
        <td><%= link_to 'Show', movie_tag_count %></td>
        <td><%= link_to 'Edit', edit_movie_tag_count_path(movie_tag_count) %></td>
        <td><%= link_to 'Destroy', movie_tag_count, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Movie Tag Count', new_movie_tag_count_path %>
